<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">1a455194-d0f5-4c5f-bf93-49204fea6f6b</string>
    <string name="iwek">G8bNNHNL8ihVrQ7REY1fjG5222Mz3wkin2yz/FnPu6A=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgCqWhUE624JudfU/CtNYRYaDK1HoiCstGqya+o4hECfihRANCAATcBkHlXlOSALs6QWFfl3ZRm1M8RfRBPb45ULfvN33VY5AzS/kFIbuQ3NPRBKRGxjY4Pi0XvkxoeAXnIozOeBbC</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAE3AZB5V5TkgC7OkFhX5d2UZtTPEX0QT2+OVC37zd91WOQM0v5BSG7kNzT0QSkRsY2OD4tF75MaHgF5yKMzngWwg==</string>
    <int name="version" value="10" />
</map>
